.text-align-left {
    text-align: left;
}
.regular-text {
    font-size: 13px !important;
    color: #5d5d5d !important;
    font-weight: 400 !important;
}
.custom-date-text {
    padding: 0 !important;
    margin-top: 2px !important;
    margin-bottom: -8px !important;
}
.tags-v2 .nspCategory{
    right: 20px !important;
}
.clearfix {
    clear: both !important;
}
.pr-114 {
    padding-right: 114px !important;
}
#t3-content .nspLinks ul li p {
    margin-bottom: 5px;
}
.custom-block-v2 .nspImageWrapper {
    float: right !important;
}
.thumbnail-custom .img-box.v2 {
    height: 120px;
    max-width: 126px;
}
.pl-16-imp {
    padding-left: 16px !important;
}
.mb-24{
    margin-bottom: 24px !important;
}